@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

	.socialBlock a.facebook {
		background: url("images/fb_@2X-footer.png") 0px 0px no-repeat;
		background-size: 21px 42px;
	}
	
	.socialBlock a.twitter {
		background: url("images/tw_@2X-footer.png") 0px 0px no-repeat;
		background-size: 21px 42px;
	}
	
	.socialBlock a.instagram {
		background: url("images/ig_@2X-footer.png") 0px 0px no-repeat;
		background-size: 21px 42px;
	}
	
	.woocommerce-message {
		background:#f3f0ea url(images/right-x2.png) 946px center no-repeat;
		background-size: 13px 11px;
	}
	
	input.checkout-button {
		background-repeat: no-repeat;
		background-image:url(images/right-x2-d.png);
		background-position: 92% 19px;
		background-size: 13px 110px;
	}
	
	input.checkout-button:hover {
		background-color:#bc9633;
		color:#fff;
		background-image:url(images/right-x2-d.png);
		background-position: 92% -81px;
		background-repeat: no-repeat;
		background-size: 13px 110px;
	}

}